» Ubuntu » Paquets » lucid (10.04LTS) » libdevel » libsigsegv-dev
lucid  ] [  precise  ] [  raring  ] [  saucy  ] [  trusty  ] [  utopic  ]
[ Paquet source : libsigsegv  ]

Paquet : libsigsegv-dev (2.5-3) [universe]

Liens pour libsigsegv-dev

Screenshot

Ressources Ubuntu :

Télécharger le paquet source libsigsegv :

Responsable :

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

Ressources externes :

Paquets similaires :

Library for handling page faults in a portable way

GNU libsigsegv is a library that allows handling page faults in a portable way. It is used e.g. for generational garbage collectors and stack overflow handlers.

This package contains the libsigsegv development files.

Autres paquets associés à libsigsegv-dev

  • dépendances
  • recommandations
  • suggestions
  • enhances
  • dep: libsigsegv0 (= 2.5-3)
    Library for handling page faults in a portable way

Télécharger libsigsegv-dev

Télécharger pour toutes les architectures proposées
Architecture Taille du paquet Espace occupé une fois installé Fichiers
amd64 15,0 ko72,0 ko [liste des fichiers]
i386 14,7 ko68,0 ko [liste des fichiers]